Subject: [secdir] SecDir review of draft-ietf-avtcore-rtp-topologies-update-08

From: Alexey Melnikov <[email-masked]>
Date: Wed, 24 Jun 2015 16:42:22 +0100

(My apologies for doing the review late.)

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This document discusses point to point and multi-endpoint topologies
used in Real-time Transport Protocol (RTP)-based environments.  In
particular, centralized topologies commonly employed in the video
conferencing industry are mapped to the RTP terminology.

This document is updated with additional topologies and replaces RFC
5117.

Summary

The document is well written and has lots of useful security related 
details. I have very passing familiarity with RTP/RTCP, but the Security 
Considerations looks reasonable to me.